@media only screen and (max-width: 7000px) {
}

@media only screen and (max-width: 1660px) {
}

@media only screen and (max-width: 1560px) {
}

@media only screen and (max-width: 1310px) {
    .bannerNcap .cap_in .in_cap_in {
        width: 100%;
    }
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 960px) {
}

@media only screen and (max-width: 1023px) {
    .bannerNcap .cap_in .in_cap_in {
        font-size: 16px;
    }

        .bannerNcap .cap_in .in_cap_in .title_1 {
            padding-bottom: 15px;
            font-size: 32px;
        }
}

@media screen and (max-width: 1260px) and (min-width: 1024px) {
}

@media screen and (max-width: 991px) and (min-width: 600px) {
}

@media only screen and (max-width: 991px) {
    .mobile-hide {
        display: none;
    }
    .site-notify {
        margin-top: 74px;
        font-size: 13px;
        text-align: justify;
        position: absolute;
        z-index: 999;
    }
    .main-services img{
        margin-top:-100px;
    }
    .main-services .services_section {
        margin-top: 40px;
    }

    .ban-h {
        color: #fff;
        font-size: 18px !important
    }
    #main-nav {
        display: none;
    }
    .mobile-hed .tel_box {
        margin-top: 15px !important;
        /* padding: 0; */
    }

    .in_cap_in .title_1 .he1 {
        font-size: 5vw
    }
    .teamMember .drPic {
        width: 100%;
        height: auto;
    }

    .in_cap_in .title_1 .he2 {
        font-size: 4vw
    }

    .in_cap_in .title_1 .he3 {
        font-size: 3vw
    }
    .curve_right, .curve_left {
        border-radius: 181px 181px 0px 0px !important;
    }
    .page-wrapper{
        width:100%;
        overflow-x:hidden
    }
    .mobile-hed {
        position: fixed;
        z-index: 99999999;
        top: 0px;
        background-color: #fff;
        width: 100%;
        right: 15px;
        overflow-x: hidden;
    }

    .logo_box img {
        height: auto
    }

    .logo_box img {
        width: 100px !important;
        height: auto;
    }

    .logo_box {
        z-index: 99999999;
    }

    a.whatsapp-sticky {
        bottom: -1px;
        z-index: 999999;
        text-align: center;
    }

    a.insta-sticky {
        bottom: -1px;
        z-index: 999999;
        text-align: center;
    }

    .header_main {
        padding: 0px 0 20px 0 !important;
    }

    .mobile-header {
        position: relative;
        display: block;
        width: 100%;
        margin: 0;
        padding: 10px 15px;
        padding-right: 0px;
    }

    .wrp-content-view img {
        max-width: 100%;
        height: auto;
            border-radius:12px;
    }

    .wrp-content-view p, .wrp-content-view span {
        text-align: justify !important
    }

    .wrp-seeting-prop .inner_box {
        width: 100% !important;
        margin-bottom: 25px;
        text-align: justify
    }

    .instagram-sticky {
        left: unset;
        right: 0px;
        bottom: 0px;
        background: linear-gradient(45deg, #F58529, #DD2A7B, #8134AF, #515BD4);
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    .footer-contacts {
        position: fixed;
        bottom: 0px;
        z-index: 9999999;
        width: 100%;
        margin: 0px !important
    }

    .footer_tel {
        display: inline-block;
        /* position: fixed;
        bottom: 0px;
        width: 85%;*/
        z-index: 999;
        background-color: #d4ae6a;
        text-align: center;
        padding: 12px 10px 10px 10px;
        font-size: 18px;
        border-top-right-radius: 12px;
        border-top-left-radius: 12px;
    }

    .sv_item img {
        height: 200px;
        width: auto;
    }

    .sv_item {
        text-align: center
    }

    .srv-sum {
        display: none
    }
    .bannerFull {
        margin-top: -100px;
    }
    .main-slider-wrapper{
        margin-bottom:5px;
        padding-bottom:5px !important
    }
    .breadcrumb {
        margin-top: 100px;
    }
    .main-slider .active .links_item {
        width: 40vw;
        text-align:center
    }
    .footer_logo {
        padding: 10px 2px;
    }
    
    .footer_tel a {
        color: rgb(0, 104, 166);
        font-size: 20px;
        font-weight: bold;
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
    }

    .main-header .nav-outer .main-menu {
        display: none;
    }

    .nav-outer .mobile-nav-toggler {
        padding: 5px 0;
    }

    .mobile-header.fixed-header {
        position: fixed;
        top: 0;
        width: 100%;
    }

    .fixed-header .mobile-sticky-header {
        opacity: 1;
        visibility: visible;
    }

    /*=== Mega Menu Style ===*/

    .mega-menu {
        width: 100% !important;
    }

    .mobile-menu .navigation > li.has-mega-menu {
        position: relative !important;
    }

    .mobile-menu .navigation > li .mega-menu-bar .column {
        padding: 0px;
    }

    .mobile-menu .navigation > li > .mega-menu {
        position: relative;
        width: 100%;
        padding: 0px !important;
        background: none !important;
        margin: 0px !important;
        right: 0px !important;
        top: 0px !important;
    }

        .mobile-menu .navigation > li > .mega-menu .row {
            margin: 0px;
            width: 100%;
        }

        .mobile-menu .navigation > li > .mega-menu:before,
        .mobile-menu .navigation > li > .mega-menu,
        .mobile-menu .navigation > li .mega-menu-bar > ul,
        .mobile-menu
        .navigation > li > .mega-menu
        .mega-menu-bar
        div
        ul
        li
        .mega-menu {
            position: relative;
            border: none;
            float: none;
            visibility: visible;
            opacity: 1;
            display: none;
            margin: 0px;
            right: auto !important;
            left: auto !important;
            top: auto !important;
            padding: 0px;
            outline: none;
            width: 100%;
            background: #ffffff;
            -webkit-border-radius: 0px;
            -ms-border-radius: 0px;
            -o-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
            transition: none !important;
            -webkit-transition: none !important;
            -ms-transition: none !important;
            -o-transition: none !important;
            -moz-transition: none !important;
            -webkit-box-shadow: none;
            -ms-box-shadow: none;
            -o-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

    .mobile-menu .navigation > li .mega-menu-bar .column > ul > li {
        border-bottom: none;
        opacity: 1 !important;
        top: 0px !important;
        right: 0px !important;
        visibility: visible !important;
    }

    .mobile-menu .navigation > li > .mega-menu,
    .mobile-menu
    .navigation > li > .mega-menu
    .mega-menu-bar
    div
    ul
    li
    .mega-menu {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

        .mobile-menu .navigation > li > .mega-menu .mega-menu-bar div ul {
            /*background-color: #f1f1f1;*/
        }

            .mobile-menu .navigation > li > .mega-menu .mega-menu-bar div ul li {
                margin: 10px 15px;
            }

    .mobile-menu
    .navigation > li > .mobile-menu
    .navigation > li > .mega-menu
    .mega-menu-bar
    div
    ul
    li
    .mega-menu
    .mega-menu-bar
    div
    ul {
        padding-right: 0;
    }

    .top_bar {
        display: none;
    }

    .article_det .info_row .info_item {
        flex: 100%;
    }

    .main-slider .slide {
        height: auto !important;
    }

    .main-slider .slide_item {
        overflow: hidden;
        position: static !important;
        display: inline-block;
        width: 45%;
        float: right;
        height: auto !important;
        max-height: none !important;
    }

    .main-slider .content {
        max-width: none;
        right: 0;
        top: 100px;
        position: static !important;
        float: left;
        width: 45%;
        margin-top: 50px;
    }

    .main-slider .auto-container {
        position: static;
        height: 100%;
        width: 100%;
    }

    .main-slider-wrapper {
        height: auto;
        background-size: cover;
    }

    .main-slider .txt-1 {
        font-size: 19px;
    }

    .main-slider .txt-2 {
        font-size: 6vw;
        line-height: 35px;
    }

    .compare_wrap {
        background: rgb(0, 104, 166);
        background: linear-gradient( 180deg, rgba(0, 104, 166, 1) 75%, rgba(0, 212, 255, 0) 75% );
    }

    .quick_access.dropMode {
        width: 80%;
    }

    .FormWrap .inner_box {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .ft-l {
        margin: 30px 0;
        padding: 0 35px;
    }

    .main-slider .slide_item {
        overflow: hidden;
        position: static !important;
        display: inline-block;
        width: 100%;
        float: right;
        height: auto !important;
        max-height: none !important;
    }


    .ban-desc {
        font-size: 19px !important;
        line-height: 32px;
    }

    .wrp-hed {
    }

    .nav_row {
        padding: 5px 0 !important;
    }

    .main-intro-box {
        height: auto;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .ban-txt {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }



    .main-slider .content {
        max-width: none;
        right: 0;
        top: 100px;
        position: static !important;
        float: left;
        width: 100%;
        margin-top: 10px;
        text-align: center;
    }
    
    .features_wrap {
        padding-top:20px !important;
    }
    .testimonial_wrap {
        margin: 5px 0 90px 0;
    }
    .main-slider-wrapper {
        padding-bottom: 50px;
    }
    .sv_item.curve_right .image_caption, .sv_item.curve_both .image_caption, .sv_item.curve_left .image_caption {
        border-radius: 0px;
    }
    .compare_wrap .cmp-r {
        text-align: center;
    }

        .compare_wrap .cmp-r .itemBox_wrap .itemBox {
            color: #ffffff;
        }

        .compare_wrap .cmp-r .itemBox_wrap {
            display: inline-block;
            text-align: center;
        }

            .compare_wrap .cmp-r .itemBox_wrap .itemBox {
                margin-bottom: 25px;
                display: inline-block;
            }

    .service_item,
    .service_item .title_section {
        text-align: center;
    }

        .service_item .image_box {
            text-align: center;
            margin-bottom: 25px;
        }

    .topBanner .layer_on .cap_in h3 {
        font-size: 35px;
    }

    .topBanner .layer_on .cap_in {
        font-size: 16px;
        line-height: 35px;
    }

    .title_1 {
        font-size: 24px;
    }

    .article_det .info_row .info_item,
    .article_det .info_row .info_item.article_author {
        font-size: 14px;
    }

    .faq_wrap .inner_box,
    .FormWrap .inner_box {
        width: 100%;
    }

    .comment-form {
        width: 80%;
    }

    .FormWrap .inner_box {
        margin-bottom: 25px;
        display: inline-block;
    }

    .contactInfo_item {
        margin-bottom: 15px;
        text-align: center;
    }

        .contactInfo_item .iconBox {
            float: none;
            margin: auto;
        }

    .bannerBox .title_box {
        font-size: 24px !important;
        padding-top: 30px;
    }
    .contactInfo_wrap {
        padding: 50px 0;
    }
    .latestArticleBox .image_box {
        margin-bottom: 30px;
    }

    .bannerNcap .cap_in .in_cap_in .title_1 {
        padding-bottom: 15px;
        font-size: 16px;
        line-height: 28px;
    }

    .bannerNcap .cap_in .in_cap_in {
        font-size: 14px;
    }

    .sv_item .image_caption {
        font-size: 14px;
        line-height: 24px;
    }
    .services_section .title_box {
        padding: 12px;
        height: 65px;
        margin-top: -15px;
    }

    .sv_item .image_caption h3 {
        font-size: 22px;
    }

    .viewMore_btn {
        font-size: 16px;
    }
}

@media only screen and (max-width: 576px) {
    .logo_box {
        text-align: center;
    }

    .mobile-header .nav-outer {
        float: right;
    }
    .pic_ft{
        display:none;

    }
    .nav_row .tel_box {
        margin-top: 1px;
        margin-bottom: 5px;
    }

    .ft-l {
        margin: 30px 0;
        padding: 0 35px;
    }

    .comment-form {
        width: 100%;
    }

    .topBanner .layer_on .cap_in h3 {
        font-size: 30px;
    }

    .topBanner .layer_on .cap_in {
        font-size: 14px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 479px) {
}

@media only screen and (max-width: 771px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 576px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 1100px) {
}

@media screen and (max-width: 991px) and (min-width: 600px) {
}

@media only screen and (max-width: 991px) {
}

@media only screen and (max-width: 599px) {
}

@media screen and (max-width: 771px) and (min-width: 599px) {
}

/* timeline */
@media screen and (max-width: 1000px) and (min-width: 772px) {
}

@media screen and (max-width: 991px) and (min-width: 577px) {
    .mobile-hed .tel_box {
        margin-top: 15px;
        float: left;
        margin-right:15px;
    }
}
@media only screen and (max-width: 345px) {
    .sv_item .image_caption{
        bottom:-80px;
    }
    .ban-h{
        font-size:16px !important
    }
    .mobile-hed .tel_box {
        width: 97px !important;
        font-size: 15px;
    }
}